div.addresses {
  position: relative;
}

ul.address {
   position:relative;
   float: left;
   width: 345px !important;
   list-style-type: none;
}

#address_invoice {
  margin-right:0;
}

#delivery_address {
  margin-right:65px;
}

ul.address li {
	padding: 0 10px;
	line-height: 20px;
	text-transform: uppercase;
}

ul.address li.address_title {
  margin-bottom: 5px;
  padding: 8px 10px 5px 10px;
  border-bottom: 1px solid #ccc;
  font-family: 'Oxygen', sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  background-color: #FFEACD;
}


ul.address .address_alias {
}

ul.address li.address_firstname {
	margin-bottom: 5px
}

ul.address  li.address_update {
	margin-top:20px
}
ul.address  li.address_update,
ul.address li.address_delete {
	font-size:11px;
   text-transform:none
}

.address_add {
  margin: 20px 0;
  padding: 20px 0;
  border-top: 1px solid #CCC;   
  border-bottom: 1px solid #CCC;   
}

.address_add .button_large{
  float: left;
}

.address_select {
	width: 280px;
	margin-left: 10px;
}

label[for=id_address_delivery], 
label[for=id_address_invoice] {
	display: inline-block;
	width: 220px;
}

.addressesAreEquals label,
.addressesAreEquals input {
  display: inline-block;
}

.addressesAreEquals label {
	margin-left: 5px;
}

.addressesAreEquals input {
  position: relative;
  top: 2px;
}


/* PAGE ADRESSES ******************************************************************************* */

.addresses ul.address {
  float: left;
  position: relative;
  margin: 0;
  list-style-type: none;
}

.addresses ul.address.item {
  margin-right: 10px;
}

.addresses ul.address.alternate_item,
.addresses ul.address.last_item {
  margin-right:0;
}

.addresses ul.address .address_update,
.addresses ul.address .address_delete {
  margin-top: 20px;
}

.addresses ul.address .address_update,
.addresses ul.address .address_delete {
  float: left;
  margin-left: 10px;
	font-size: 11px;
  text-transform: none;
  -moz-border-radius: 3px !important;
  -webkit-border-radius: 3px !important;
  border-radius: 3px !important;
}

.addresses ul.address .address_update,
.addresses ul.address .address_update a {
  color: #FFF;
  background-color: #F15B40;
}

.addresses ul.address .address_update:hover,
.addresses ul.address .address_update a:hover {
  color: #FFF;
  background-color: #BF432D;
  text-decoration: none;
}

.addresses ul.address .address_delete,
.addresses ul.address .address_delete a {
  color: #666;
  background-color: #CCC;
}

.addresses ul.address .address_delete:hover,
.addresses ul.address .address_delete a:hover {
  color: #333;
  background-color: #AAA;
  text-decoration: none;
}

